
Redmine - Patch #1197

Remove edit step from Status context menu

2008-05-07 02:18 - Eric Davis

Status: Closed Start date: 2008-05-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.7.2   

Description

Currently if you right click on the issue list and change the status, you are sent to an edit page.  This patch will skip the edit page and

change status directly, similar to Priority or Assigned to.

Related issues:

Related to Redmine - Feature #799: Issue List: Shortcut/Context Menu Closed 2008-03-06

Associated revisions

Revision 1458 - 2008-05-25 17:09 - Jean-Philippe Lang

Remove edit step from Status context menu (#1197).

History

#1 - 2008-05-25 17:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7.2

Applied in r1458.
